import { DO_SEARCH_COLOR, GET_COLOR } from './query';
import { DO_CREATE_UPDATE_COLOR, DO_SOFT_DELETE_COULEURS } from './mutation';

export { DO_SEARCH_COLOR, GET_COLOR, DO_CREATE_UPDATE_COLOR, DO_SOFT_DELETE_COULEURS };
